# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Tue Jun  7 12:51:48 UTC 2016
pkgname = python-xlrd
pkgbase = python-xlrd
pkgver = 1.0.0-1
pkgdesc = Library for developers to extract data from Microsoft Excel (tm) spreadsheet files
url = http://www.python-excel.org/
builddate = 1465303908
packager = Arch Linux ARM Build System <builder+xu7@archlinuxarm.org>
size = 1090560
arch = any
license = BSD
depend = python
makedepend = python2-setuptools
makedepend = python-setuptools
